﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.CollectionsGeneric", "KS.CollectionsGeneric\KS.CollectionsGeneric.csproj", "{99CDB260-3282-4FF5-866F-B2D6C2E6F14D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.Demo", "KS.Demo\KS.Demo.csproj", "{5A622E55-452D-4FE3-8FE2-7E217C030193}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99CDB260-3282-4FF5-866F-B2D6C2E6F14D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99CDB260-3282-4FF5-866F-B2D6C2E6F14D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99CDB260-3282-4FF5-866F-B2D6C2E6F14D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99CDB260-3282-4FF5-866F-B2D6C2E6F14D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A622E55-452D-4FE3-8FE2-7E217C030193}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A622E55-452D-4FE3-8FE2-7E217C030193}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A622E55-452D-4FE3-8FE2-7E217C030193}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A622E55-452D-4FE3-8FE2-7E217C030193}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D5438D4A-1213-4F82-A972-4FC2202D7F13}
	EndGlobalSection
EndGlobal
